@charset "UTF-8";

/*툴팁*/
.view_tip{display: none; position: absolute; background: #fff;}
.view_tip .tip_cont{border: 2px solid #dedede; padding: 5px;}
.view_tip .tip_cont .tit{font-weight: 500; font-size: 0.938em;}
.view_tip .tip_cont .date{font-size: 0.875em; margin-top: 5px;}

/*레이어팝업*/
.dim_layer {display: none;position: fixed; top: 0;left: 0;width: 100%;height: 100%; z-index:20001; }
.dim_layer .dimBg {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #000;opacity: .8;filter: alpha(opacity=50); }
.pop_layer {display: none;position: absolute;top: 50%;left: 50%;max-width: 500px; width: 100%; height: auto;background-color: #fff;z-index:20002; overflow-y: auto; max-height: 800px;}
.dim_layer .pop_layer {display: block; }

.popup .pop_header{padding: 20px 30px;background: #006cc0;}
.popup .pop_header > h3 span{display: block; color: #fff; font-weight: 500; text-align: left; font-size: 1.5em;}
.popup .pop_container{padding:30px;background:#fff;}
.popup .pop_cont dl:first-child{margin-top: 0;}

.popup .pop_exit{position: absolute; right: 30px; top: 22px; }
.popup .pop_exit a{display: block; width: 25px; height: 25px; background: url(/_static/osan/img/sub/pop_close.png) no-repeat center;}

.popup .pop_info{overflow: hidden;}
.popup .pw_desc{margin-top: 10px; font-size: 0.875em;}


/*공공누리*/
.open_box {overflow:hidden; position:relative; padding: 20px 20px 20px 20px; margin: 140px auto 40px; border:1px solid #dedede; background-color: #f7f7f7;}
.open_box_in {overflow:hidden; padding: 15px 37px 15px 17px; border:1px solid #dedede; background-color: #fff;}
.open_box .open_img	{float:left;}
.open_box .open_img	a {display:inline-block;}
.open_box .open_txt	{float:left; padding:17px; color: #353535;}

/*목록 블릿 굵게*/
.list_blt > li > strong{color: #006cc0;}

.list_area{margin-top: 50px;}
.list_area:first-child{margin-top: 0;}


/*상단 박스*/
.sub_tit_box{padding: 8px; position: relative;}
.sub_tit_box > div{background: #fff; padding: 27px 30px;}
.sub_tit_box:before{ content: ''; height: 100%; width: 100%; background: url(/_static/osan/img/sub/border_bg5.png); display: block; position: absolute; z-index: -1; top: 0; left: 0;}

/*상단 박스 장문*/
.sub_tit_box > div > p{line-height: 1.75; margin-top: 0;}
.sub_tit_box > div > p:first-child{margin-top: 0;}
.sub_tit_box > div > p > strong{color: #006cc0;}
.sub_tit_box > div em{color: #ff7800; font-weight: 500;}
/* .sub_tit_box > div strong{color: #006cc0;} */


/*고객서비스헌장*/
.service_box > div{margin-top: 13px;}
.service_box > div:first-child{margin-top: 0;}
.service_box > div strong{color: #006cc0;}
.service_box > div > p{margin-top: 6px;}

/*인사말*/
.greeting_area{position: relative; overflow:hidden;}
.greeting_top{position: relative; }
.greeting_top:before{content:'';display: block;position: absolute;bottom: 0;left: 66px;background: url(/_static/osan/img/sub/greeting_bg.png) no-repeat right bottom;width: 329px;height: 364px; z-index: 1;}
.greeting_top .info{background: #f8f8f8;padding: 110px 66px 63px;padding-left: 39%; }
.greeting_top .greet_box{position: relative;}
.greeting_top .greet_box:before{position: absolute; top: 0; left: 0; content: ""; display: block; background: url(/_static/osan/img/sub/greet_left.png)no-repeat left bottom; width: 100%; height: 100%; background-size: contain;}
.greeting_top .greet_box:after{position: absolute; top: 0; right: 0; content: ""; display: block; background: url(/_static/osan/img/sub/greet_right.png)no-repeat right bottom; width: 100%; height: 100%; background-size: contain;}
.greeting_top .info .in_tit{
    font-weight: 600;
    font-size: 2.125em;
    color: #232323;
    line-height: 1.4;
}

.greeting_top .info .in_tit strong{
  color: #006cc0;
  font-weight: 600;
}
.greeting_top .info .in_name{
  margin-top: 67px;
}
.greeting_top .info .in_name p{
  font-size: 1.25em;
  color: #232323;
  vertical-align: middle;
  display: inline-block;
}
.greeting_top .info .in_name img{vertical-align: middle; padding-left: 25px;}
.greeting_cont{position: relative;word-break: keep-all;margin-top: 45px;}
.greeting_cont > p{color: #171717;font-size: 1.25em;margin-top: 36px;line-height: 1.7;letter-spacing: -0.030em;font-weight: 300;}
.greeting_cont > p:first-child{margin-top: 0;}
.greeting_cont > p > span{font-size: 1.625rem;}
.greeting_name{ float:right;}
.greeting_name > div{ vertical-align: middle; float: left;}
.greeting_name > div:first-child{margin: 44px 00px 0 0;color: #1d1d1d;font-size: 1.125em;}

/*연혁*/
.year_area{position: relative; overflow: hidden;}
.year_area:before{content: ''; display: block; position: absolute; top: 0;  left: 50%; background: url(/_static/osan/img/sub/year_line.png) no-repeat center top; width: 19px; height: 12px; z-index: 1; transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0);}
.year_area:after{ content: ''; display: block;  position: absolute; top: 0; left: 50%; background: #ddd; width: 1px; height: 100%;}
.year_area .year_left{ float: left; display: inline-table; table-layout: fixed; width: 50%; padding-right: 65px; position: relative;}
.year_area .year_left:first-child{margin-top: 0;}
/* .year_area .year_left:nth-child(3){margin-top: -75px;}
.year_area .year_right:nth-child(4){margin-top: 75px;}
.year_area .year_left:nth-child(5){margin-top: -35px;}
.year_area .year_right:nth-child(6){margin-top: 75px;} */

.year_area .year_left:after{ content: ''; display: inline-block; position: absolute; top: 50%;  right: -10px; border: 4px solid #006cc0; border-radius: 50%; background: #fff; width: 11px; height: 11px; z-index: 1; transform: translate(0, -50%); -ms-transform: translate(0, -50%); -webkit-transform: translate(0, -50%);}
.year_area > div.color1:after{ border: 4px solid #006cc0;}
.year_area > div > div{ display: table-cell; vertical-align: middle; width: 100%;}
.year_area > div > div:first-child{width: 170px;}
.year_area > div .tit{ width: 125px; height: 140px; position: relative; display: inline-block; line-height: 138px; text-align: center; font-size: 1.75em; color: #fff; font-weight: 500;} 
.year_area > div.color1 .tit{background: url(/_static/osan/img/sub/year_left_bg.png) no-repeat center; }
.year_area > div.color2 .tit{background: url(/_static/osan/img/sub/year_right_bg.png) no-repeat center;}
.year_area .year_right{ float: left; display: inline-table; table-layout: fixed; width: 50%; position: relative; padding-left: 47px; margin-top: 125px; }
.year_area .year_right:after{ content: ''; display: inline-block; position: absolute; top: 50%; 
 left: -9px; border-radius: 50%; background: #fff; width: 11px; height: 11px; z-index: 1; transform: translate(0, -50%); -ms-transform: translate(0, -50%); -webkit-transform: translate(0, -50%);}
 .year_area .year_right:nth-child(2) {margin-top:210px;}
.year_area > div.color2:after{ border: 4px solid #2f961e;}
.year_area > div .cont li{position: relative; margin-top: 9px;}
.year_area > div .cont li:first-child{margin-top: 0;}
.year_area > div .cont li .date{ position: absolute; top: 0; left: 0; color: #585858; font-weight: 600;}
.year_area > div .cont li > p{padding-left: 67px; color: #585858; text-align: left;} 

/*인증*/
.certi_area{overflow: hidden;}
.certi_area > div{
 vertical-align: middle;
 text-align: center;
 background: #eff3f9;
 border: 1px solid #bfd4e6;
 float: left;
 width: 47.5%;
 margin-left: 5%;
 padding: 50px 10px;
}
.certi_area .certi_cont{}
.certi_area .certi_cont.phone{
 margin-left: 0;
}
.certi_area .certi_cont.phone .tit{
 background: url(/_static/osan/img/sub/certi_phone.png) no-repeat center top;
}
.certi_area .certi_cont.ipin{}
.certi_area .certi_cont.ipin .tit{
 background: url(/_static/osan/img/sub/certi_ipin.png) no-repeat center top;
}
.certi_area .certi_cont .tit{
 font-size: 1.75em;
 line-height: 1;
 font-weight: 600;
 color: #171717;
 padding-top: 134px;
}
.certi_area .certi_cont p{
 color: #171717;
 font-weight: 300;
 line-height: 1.5;
 margin: 15px auto 0;
}
.certi_area .certi_cont .btn_area{}
.certi_area .certi_cont .btn_area .btn_btm{
 min-width: 160px;
}



/*이용안내 신청방법*/
.step_area{
 display: table;
 table-layout: fixed;
 width: 100%;
 border-collapse: collapse;
 border: 1px solid #ccc;
}
.step_area > div{
 display: table-cell;
 vertical-align: top;
 border: 1px solid #ccc;
 text-align: center;
 padding: 35px 10px 25px;
}
.step_area > div .cont:before{
 content: '';
 display: block;
 background-repeat: no-repeat;
 height: 140px;
 width: auto;
 margin: 0 auto;
 background-position: center;
}
.step_area > div.step_01 .cont:before{background-image: url(/_static/osan/img/sub/step_img1.png);}
.step_area > div.step_02 .cont:before{background-image: url(/_static/osan/img/sub/step_img2.png);}
.step_area > div.step_03 .cont:before{background-image: url(/_static/osan/img/sub/step_img3.png);}
.step_area > div.step_04 .cont:before{background-image: url(/_static/osan/img/sub/step_img4.png);}
.step_area > div.step_05 .cont:before{background-image: url(/_static/osan/img/sub/step_img5.png);}
.step_area > div.step_06 .cont:before{background-image: url(/_static/osan/img/sub/step_img6.png);}

.step_area > div .tit{
 color: #171717;
 font-size: 1.625em;
 line-height: 1;
 font-weight: 600;
}
.step_area > div .tit strong{
 color: #006cc0; font-weight: 600;
}
.step_area > div .cont{
 line-height: 38px;
 font-weight: 500;
 font-size: 1.125em;
}
.step_area > div .cont > span{
 display: inline-block;
 line-height: 1.1;
}

/*
div { width:200px; height:200px; border:1px solid black; line-height:200px; }
span { display:inline-block; line-height:1.7; }
*/

/*문장 기본 영역*/
.cont_txt{ margin-top: 15px;}
.cont_txt:first-child{margin-top: 0;}
.cont_txt > p{line-height: 1.5; margin-top: 0;}

/*하단 연락처*/
.phone_cont{
 border: 1px dotted #1c232d;
 padding: 20px 30px 20px 80px;
 position: relative;
 overflow: hidden;
}
.phone_cont:before{
 content:'';
 display: block;
 height: 35px;
 width: 35px;
 background: url(/_static/osan/img/sub/phone_icon.png) no-repeat center;
 position: absolute;
 top: 50%;
 left: 30px;
 transform: translate(0, -50%);
 -ms-transform: translate(0, -50%);
 -webkit-transform: translate(0, calc(-50% + 0.5px));
}
.phone_cont > dl{
 float: left;
 overflow: hidden;
 margin-right: 5%;
}
.phone_cont > dl:last-child{margin-right: 0;}
.phone_cont > dl dt{
 float: left;
 color: #171717;
 font-weight: 500;
 position: relative;
 margin-right: 40px;
}
.phone_cont > dl dd{
 float: left;
 color: #171717;
}

.phone_cont > dl dd a{display:block;}

.phone_cont > dl dt:after{
 content: '';
 width: 1px;
 height: 12px;
 background: #c7c7c7;
 position: absolute;
 right: -20px;
 top: 50%;
 transform: translate(0,-50%);
 -ms-transform: translate(0,-50%);
 -webkit-transform: translate(0,-50%);
}

/*고객 모니터 안내*/
.monitor_bg{
 background:url(/_static/osan/img/sub/monitor_bg.png) no-repeat right bottom;
}
.list_area.mo{display: none;}

/*버튼 폼*/
.btn_area {text-align:right; margin-top: 10px;}
.btn_area > a {display: inline-block; vertical-align: middle; min-width: 120px; height: 46px; padding: 0 20px; line-height: 44px; margin-right:6px; text-align: center; font-size: 0.938em; font-weight: 300;}
.btn_area > a:last-child {margin-right:0;}
.btn_area > a:hover, .btn_area a:focus{text-decoration: underline;}

/* 목록버튼 */
.btn_area a.btn_list { background: #fff; color: #333; border: 1px solid #333;}

/*삭제*/
.btn_area a.btn_alert{
  background: #0066b4; color: #fff; border: 1px solid #0066b4;
}

/* 글 등록 확인버튼 */
a.btn_confirm{
 background-color: #4d4d4d;
 color: #fff;
 vertical-align: middle;
 display: inline-block;
 line-height: 70px;
 text-align: center;
 width: 8%;
 margin-left: 2%;
}
/*큰 다운로드 버튼*/
.btn_area a.btn_down.noX{background: #292929;}
.btn_area a.btn_down{ background: #292929 url(/_static/osan/img/sub/btn_down_icon.png) no-repeat center right 29px; color: #ffffff; border: 1px solid #292929; display: inline-block; text-align: left; padding: 0;}
.btn_area a.btn_down.noX > span{display: block;
 padding: 0 30px 0 30px; text-align:center;}
.btn_area a.btn_down > span{
 display: block;
 padding: 0 60px 0 30px;
}

/*새창 이동하기 버튼*/
/* .btn_area a.btn_blank{ background: #292929 url(/_static/osan/img/sub/blank_icon.png) no-repeat center right 29px; color: #ffffff; border: 1px solid #292929; padding: 0 60px 0 30px; display: inline-block; text-align: left; } */
.btn_area a.btn_blank{ background: #292929; color: #ffffff; border: 1px solid #292929; padding: 0 30px; display: inline-block; text-align: left; }

/*홈페이지 바로가기 버튼*/
.btn_area a.btn_home{ background: #292929 url(/_static/osan/img/sub/home_icon.png) no-repeat center right 29px; color: #ffffff; border: 1px solid #292929; padding: 0 60px 0 30px; display: inline-block; text-align: left; }

/*페이지 이동 버튼*/
.btn_area a.btn_page{ background: #292929 url(/_static/osan/img/sub/move_icon.png) no-repeat center right 29px; color: #ffffff; border: 1px solid #292929; padding: 0 60px 0 30px; display: inline-block; text-align: left;}


/*기본 버튼*/
.btn_btm{background: #292929; color: #fff; min-width: 50px; height: 50px; line-height: 48px; }

/* 게시판 다운로드 버튼 */
.btn_down{ background: #333333 url(/_static/osan/img/sub/btn_down_icon.png) no-repeat center right 20px; font-size: 0.813rem; color: #ffffff; border: 1px solid #333333; padding: 6px 40px 6px 15px; display: inline-block; text-align: left;}
.btn_down > span{display:inline-block; vertical-align:top;}

/* 고정 이동 버튼 */
.btn_page{ background: #292929 url(/_static/osan/img/sub/move_icon.png) no-repeat center right 20px; color: #ffffff; font-size: 0.813em; border: 1px solid #292929; padding: 6px 40px 6px 20px; display: inline-block; text-align: left;}

.btn_move{ background: #ffffff; color: #292929; font-size: 0.813em; border: 1px solid #292929; padding: 6px 20px 6px 20px; display: inline-block; text-align: left; margin-right:10px;}

/* 버튼 아래 중요 p 태그*/
.btn_area .import_p{margin-top: 5px; font-size: 0.938em; font-weight: 500;}

/* 버튼 사이즈 */
.mw120{min-width: 120px !important;}

/*CI*/
.tbl_cont{display: table; table-layout: fixed; width: 100%;}
.tbl_cont > div{display: table-cell;
  vertical-align: top; width: 45px;}
.tbl_cont .txt_area{ width: 55%; padding-left: 3%;}
.tbl_cont .img_area{display: table-cell;
  vertical-align: top;
}
.cont_list{margin-top: 27px;}
.cont_list li{margin-top: 17px; position: relative; padding-left: 23px;}
.cont_list li:first-child{margin-top: 0;}

.cont_list li:before{content:''; display: block; width: 16px; height: 16px; border-radius: 50%; position: absolute; left: 0; top: 3px;}
.cont_list li:nth-child(1):before{background: #e60013; }
.cont_list li:nth-child(2):before{background: #00479d; }
.cont_list li:nth-child(3):before{background: #c4d700; }


/*절차 박스*/
.procedure_box{
 border: 1px solid #cccccc;
 padding: 40px 30px;
 overflow: hidden;
 display: table;
 table-layout: fixed;
 width: 100%;
}
.procedure_box > div{
 display: table-cell;
 vertical-align: middle;
 text-align: center;
}
.procedure_box .order:before{
 content:'';
 display: block;
 background: url(/_static/osan/img/sub/order_icon.png) no-repeat center top;
 width: 80px;
 height: 66px;
 margin: 0 auto;
}
.procedure_box .order .tit{
 color: #006cc0;
 font-weight: 600;
 font-size: 1.250em;
 margin-top: 11px;
 line-height: 1;
}
.procedure_box .order p{
 color: #232323;
 font-weight: 500;
 margin-top: 2px;
}
.procedure_box .cont{width: 215px;}
.procedure_box .cont .tit{color: #006cc0;font-size: 1.250em;font-weight: 600;line-height: 1;margin-bottom: 17px;}

.procedure_box .cont dl{overflow: hidden; 
 margin-top: 5px;
}
.procedure_box .cont dl:first-child{margin-top: 0;}
.procedure_box .cont dl dt, .procedure_box .cont dl dd{
 color: #232323;
 font-weight: 500;
 float: left;
}
.procedure_box .cont dl dt{margin-top: 0;}
.procedure_box .shipping:before{
 content:'';
 display: block;
 background: url(/_static/osan/img/sub/shipping_icon.png) no-repeat center top;
 width: 98px;
 margin: 0 auto;
 height: 66px;
}
.procedure_box .shipping .tit{
 color: #006cc0;
 font-weight: 600;
 font-size: 1.250em;
 margin-top: 11px;
 line-height: 1;
}
.procedure_box .shipping p{
 color: #232323;
 font-weight: 500;
 margin-top: 2px;
}

/*이용 등록 방법*/
.use_info_preces{display: table;table-layout: fixed; margin: 20px auto;}
.use_info_preces > div{text-align: center;border-radius: 50%;height: 160px;width: 80px;display: table-cell;vertical-align: middle;}
.use_info_preces > div > span{display: block; color: #171717; font-weight: 500; line-height: 1.25;}
.use_info_preces > div > span > em{font-weight: 500; color: #ff2929;}
.use_info_preces > div:not(.next){border: 10px solid #ddd;text-align: center;width: 160px;vertical-align: middle;}
.use_info_preces > div:nth-child(1), .use_info_preces > div:nth-child(5){border-color: #0066b4;}
.use_info_preces > div:nth-child(3), .use_info_preces > div:nth-child(7){border-color: #2f961e;}


/*오시는길 안내*/
.normal_box{
 border: 1px solid #cccccc;
 padding: 30px;
 overflow: hidden;
}
.normal_box > div{
 float: left;
 width: 50%;
}
.normal_box > div > div{
 display: table-cell;
 vertical-align: top;
 padding:24px 27px;
 width: 100%;
 /* padding-left: 8%; */
}
.normal_box > div > div:first-child{
 padding: 0;
 width: 104px;
}
.normal_box > div > div .tit:before{
 content:'';
 display: block;
 height: 104px; 
 width: 104px;
 background-size: 100%;
 background-repeat:no-repeat; 
 background-position: center top;
}
.normal_box > div > div .tit strong{
 color: #006cc0; 
 line-height: 1;
 display: block;
 text-align: center;
 margin-top: 8px;
 
}
.normal_box > div.bus_cont{position: relative;}
.normal_box > div.bus_cont:after{ 
 content:'';
 display: block; position: absolute; right: 0; top: 0; height: 100%; width: 1px;
 background: url(/_static/osan/img/sub/bus_img.png) repeat-y center right;
}
.normal_box > div.bus_cont .tit:before{
 background-image: url(/_static/osan/img/sub/bus_img.png);
}
.normal_box > div.subway_cont{padding-left: 6%;}
.normal_box > div.subway_cont .tit:before{
 background-image: url(/_static/osan/img/sub/subway_img.png);
}
.normal_box > div.subway_cont.etc .tit:before{
  background-image: url(/_static/osan/img/sub/etc_img.png);
}

/*없음 박스*/
.not_box{
  border: 1px solid #cccccc;
  padding: 115px 30px;
  text-align: center;
}
.not_box .img_area img{}
.not_box p{
  margin-top: 15px;
 color: #171717;
}

/*인증 박스*/
.certification_box{
 border: 1px solid #cccccc;
 padding: 30px;
}
.certification_box > p{margin-top: 6px;}
.certification_box > p > em{color: #ff7800;}
.certification_box > p:first-child{margin-top: 0;}

/*이용신청 내용*/
.use_cont dl{
 position: relative;
 margin-top: 12px;
}
.use_cont dl:first-child{margin-top: 0;}
.use_cont dl dt{
 position: absolute;
 left: 0;
 top: 0;
 font-weight: 500;
 line-height:1.5;
}
.use_cont dl dd{
 padding-left:90px;
 line-height: 1.5;
}
.use_cont dl dd em{color: #ff7800;} /*주황강조*/
.use_cont dl dd strong{color: #006cc0;} /*파란강조*/
.use_cont > p > strong{} /*단독 파란강조*/

.use_cont .add_blt > li{
 text-decoration: underline;
}
.sub_tit_box > .use_cont > p{margin-top: 12px;}

/*약관*/
.terms_cont .terms_tit{text-align: center; font-size: 1.125em; font-weight: 600; color: #000; margin-bottom: 20px;}
.agree_box .scroll_box{
 overflow-y: auto;
 height: 526px;
 margin-bottom: 20px;
 padding: 30px;
 color: #5d5d5d;
 border: 1px solid #ccc;
 font-size: 0.875em;
}


.priv p{margin-top:30px;}
.priv p:first-child{margin-top:0; letter-spacing: 0.025em; }
.priv dl{margin-top:34px;}
.priv dl:first-child{margin-top:0;}
.priv dl dt{margin-top:30px; font-weight: 600; color: #254e97;}
.priv dl dt:first-child{margin-top:0;}

/* 인권경영_운영내규 */
.human_rule{text-align: right; font-weight: 300; font-size: 0.938em; margin: 10px 0;}
.human_rule > div{margin-top: 5px;}
.human_rule > div:first-child{margin-top: 0;}
.priv+.priv{margin-top: 30px;}
.priv.human dl{margin-top: 13px;}
.priv.human p+p{margin-top: 4px;}
.priv.human em{text-decoration: underline;}
.priv .priv_left{font-weight: 600; font-size: 1.25rem; color: #000;}
.priv .priv_tit{text-align: center; font-size: 1.125rem; font-weight: 500; color: #000; }
.priv .priv_year span{margin-left: 5.5%; display: inline-block;}
.priv .priv_year span:first-child{margin-left: 0px;}
.priv .priv_year span.no_l{margin-left: 0;}


/*라디오*/
.normal_radio .tbl_com_area .tbl_ipt{ position: relative;}
.normal_radio .tbl_com_area .tbl_ipt.tR{float: right;}
.normal_radio .tbl_com_area .tbl_ipt:first-child{margin-top: 0;}
.normal_radio .tbl_com_area .tbl_ipt input[type=radio] { width: 18px; height: 18px; background: none; -webkit-appearance: none; position: absolute; border: 0; left: 0; top: 0; }
.normal_radio .tbl_com_area .tbl_ipt input[type=radio] + label {display: inline-block; cursor: pointer; position: relative; border-radius: 50%; padding-left: 25px; /*font-weight: 300;*/ vertical-align: top; z-index: 5; font-size: 0.938em; line-height: 16px;}
.normal_radio .tbl_com_area .tbl_ipt input[type=radio] + label p{line-height: 1.3; display: inline-block; vertical-align: middle;}
.normal_radio .tbl_com_area .tbl_ipt input[type=radio] + label:before {content: ""; display: inline-block; width: 16px; height: 16px; border-radius: 50%; position: absolute; top: 50%; left: 0; border: 1px solid #777777; z-index: 5; background: #ffffff; transform: translate(0, -50%);}
.normal_radio .tbl_com_area .tbl_ipt input[type=radio]:checked{width: 20px; height: 20px; left: -1px; border: 0 none; z-index: 0; top: 1px;}
.normal_radio .tbl_com_area .tbl_ipt input[type=radio]:checked + label:before {content: ""; display: inline-block; background: transparent url(/_static/osan/img/sub/ipt_bg.png) center center no-repeat; } 

.normal_radio .tbl_com_area{overflow: hidden;}
.normal_radio .tbl_com_area.row5 .tbl_ipt{float: left; width: 16%; margin-right: 1%;}
.normal_radio .tbl_com_area.row5 .tbl_ipt:last-child{margin-right: 0;}


/*만족도 라디오*/
.normal_radio.satis .tbl_com_area.row5 .tbl_ipt{ width: auto; margin-right: 0; margin-left: 8%;}
.normal_radio.satis .tbl_com_area.row5 .tbl_ipt:first-child{margin-left: 0;}

/*색상 라디오*/
.color_radio{overflow: hidden; margin-top: 5px;}
.color_radio:first-child{margin-top: 0;}
.color_radio .tbl_com_area{float: left; width: 49%;  margin-left: 2%; overflow: hidden;}
.color_radio .tbl_com_area.row2 .tbl_ipt{float: left; margin-right: 2%; width: 32%;}
.color_radio .tbl_com_area.row3 .tbl_ipt{width: 32%; float: left; margin-right: 2%;}
.color_radio .tbl_com_area.row3 .tbl_ipt:last-child{margin-right: 0;}

.color_radio .tbl_com_area.row4{overflow: hidden; width:100%;}
.color_radio .tbl_com_area.row4 .tbl_ipt{float: left; margin-right: 2%; width: 23%; margin-top: 20px;}
.color_radio .tbl_com_area.row4 .tbl_ipt:nth-child(-n+4){margin-top: 0;}
.color_radio .tbl_com_area.row4 .tbl_ipt:nth-child(4n){margin-right: 0;}
/* .color_radio .tbl_com_area.row4 .tbl_ipt{} */
.color_radio .tbl_com_area.color1 .tbl_ipt{background: #dceef0; border-color: #dceef0;}
.color_radio .tbl_com_area.color2 .tbl_ipt{background: #e6e6f7; border-color: #e6e6f7;}
.color_radio .tbl_com_area.color3 .tbl_ipt{background: #f7e6f7; border-color: #f7e6f7;}
.color_radio .tbl_com_area.color4 .tbl_ipt{background: #f8f7e6; border-color: #f8f7e6;}
.color_radio .tbl_com_area.color5 .tbl_ipt{background: #f7e8e8; border-color: #f7e8e8;}
.color_radio .tbl_com_area.color6 .tbl_ipt{background: #f2f2f2; border-color: #f2f2f2;}
.color_radio .tbl_com_area:first-child{margin-left: 0;}

.color_radio .tbl_com_area .tbl_ipt{position: relative;display: inline-block;/* height: 40px; *//* line-height: 38px; */vertical-align: middle;/*border: 1px solid #ccc;padding: 2px 15px;background: #ccc;*/}
.color_radio .tbl_com_area .tbl_ipt.tR{float: right;}
.color_radio .tbl_com_area .tbl_ipt input[type=radio] {width: 18px;height: 20px;background: none;-webkit-appearance: none;position: absolute;border: 0;left: 0;top: 50%;transform: translate(0, -50%); margin-top:1px;}
.color_radio .tbl_com_area .tbl_ipt input[type=radio] + label { display: inline-block; cursor: pointer; position: relative; border-radius: 50%; padding-left: 25px; vertical-align: middle; z-index: 5; font-size: 0.938em; /*line-height: 34px; height: 36px;*/}
.color_radio .tbl_com_area .tbl_ipt input[type=radio] + label > p{line-height: 1.3; display: inline-block; vertical-align: middle;}
.color_radio .tbl_com_area .tbl_ipt input[type=radio] + label:before {content: "";display: inline-block;width: 16px;height: 16px;border-radius: 50%;position: absolute;top: 50%;left: 0;border: 1px solid #777777;z-index: 5;background: #ffffff;transform: translate(0, -50%);}
.color_radio .tbl_com_area .tbl_ipt input[type=radio]:checked{width: 20px;height: 20px;left: 14px;border: 0 none;z-index: 0;}
.color_radio .tbl_com_area .tbl_ipt input[type=radio]:checked + label:before {content: "";display: inline-block;background: #fff url(/_static/osan/img/sub/ipt_bg.png) center center no-repeat;} 

/* 동그라미 안에 숫자 */
.priv dl dd > div{margin-top:5px; text-indent: -15px; padding-left: 15px; }
.priv dl dd > div:first-child{margin-top:0px;}

.priv dl dd > div + ul{margin-left: 10px;}

.priv dl dd{margin-top:4px;line-height: 1.4em; letter-spacing: 0.025em;}
.priv dl dd > ul{margin-top:5px;}
.priv dl dd > ul > li{ line-height: 1.4em; letter-spacing: 0.025em;
 text-indent: -15px;
 padding-left: 15px;
 margin-bottom: 10px;
}
.priv dl dd > ul > li:first-child{margin-top:0;}
.priv dl dd > ul > li > ul{
 padding-left: 0px;
 text-indent: 0px;
}
.priv dl dd > ul > li > ul > li{margin-top:3px; letter-spacing: 0.025em;}

/* 인권경영 선언문 */
/* .declaration{background: url(/_static/osan/img/sub/declaration_form.png)top no-repeat;  }

.declaration_wrap{font-size: 1.125em; max-width: 953px; margin: 0 auto; padding:150px 6.2% 250px; color: #232323;}
.declaration_wrap > h4{font-size: 2.375rem; font-weight: 600; text-align: center; position: relative;}
.declaration_wrap > h4::after{position: absolute;
 top: 42px;
 content: "";
 background: url(/_static/osan/img/sub/declaration_line.png)top no-repeat;
 width: 100%;
 left: 0;
 padding-bottom: 59px;}
.declaration_wrap > h4 + div{margin-top: 90px;} */

.declaration{
  position: relative;
  padding: 12.5% 0 16.5%;
  max-width: 1009px;
  margin: 0 auto;
}
.declaration:before{content: '';display: block;background: url(/_static/osan/img/sub/declaration_top.png) center top no-repeat;background-size: contain;width: 100%;height: 100%;position: absolute;top: 0;left: 0;}
.declaration:after{content:'';display: block;background: url(/_static/osan/img/sub/declaration_btm.png) no-repeat center bottom;background-size: contain;width: 100%;height: 339px;position: absolute;bottom: 0;left: 0;}
.declaration_wrap{position: relative;padding: 0 7.9%;/* max-width: 840px; */}
.declaration_wrap:before{content:'';display: block;background: url(/_static/osan/img/sub/deko_bg.png) center;width: 100%;height: 100%;background-size: contain;position: absolute;top: 0;left: 0;z-index: -1;background-repeat: repeat-y;}
.declaration_wrap:after{/* content:''; */display: block;background: url(/_static/osan/img/sub/deko_right.png) center right;background-size: 100%;width: 28px;height: 100%;position: absolute;top: 0;right: 0;}
.declaration_wrap .tit{font-size: 2.375rem; font-weight: 600; text-align: center; position: relative; line-height: 1;}
.declaration_wrap .tit:after{content:'';display: block;bottom: 0;left: 0;background: url(/_static/osan/img/sub/declaration_line.png) center top no-repeat;width: 100%;height: 59px;background-size: contain;}
.declaration_wrap > p{
  font-size: 1.125em;
  color: #232323;
  line-height: 1.7;
  margin-top: 24px;
}


.declaration_txt{padding: 0 1%;}
.declaration_txt > div{margin-top: 40px; position: relative;}
.declaration_txt > div > p{
  padding-left: 5px;
  width: calc(100% - 40px);
  display: inline-block;
  vertical-align: top;
}

.declaration_date{text-align: center; margin-top: 100px;}
.declaration_date >p{font-size: 1.5em; font-weight: 500; margin-top: 30px;}
.declaration_date >p:last-child{font-size: 1.75em;}


/*아코디언*/
.accodion_area{border-top: 3px solid #1b1b1b;}
.accodion_area > li{border-bottom: 1px solid #dedede;}
.accodion_area > li.on .accod_tit > a{color: #ffffff; background: #3f4665 url(/_static/osan/img/sub/accodion_up.png) center right 20px no-repeat;}
.accodion_area .accod_tit{}
.accodion_area .accod_tit > a{
  display: block;
  font-weight: 500;
  color: #171717;
  padding: 21px 27px;
  background: #fff url(/_static/osan/img/sub/accodion_down.png) center right 20px no-repeat;
  font-size: 1.125em;
  line-height: 1;
}
.fresh_wrap{display: none; padding: 17px 27px;}

/* 행동강령 높이값 sub OR sub2로 옮겨야됨 */
.agree_box .scroll_box.scroll_h{height: 526px;}

/*07.18 인사말*/
.salute_area{
    display: table;
    table-layout: fixed;
    width: 100%;
  }
  .salute_area > div{
    display: table-cell;
    vertical-align: top;
  }
  .salute_area > div:first-child{/*width: 35.59%;*/
    width: 427px;
  }
  .salute_area > div .img_area{}
  .salute_area .salute_info{
    padding:30px 27px;
    position: relative;
  }
  .salute_area .salute_info .top{}
  .salute_area .salute_info:before{
    position: absolute;
    top: 0;
    right: 0;
    content: "";
    display: block;
    background: url(/_static/osan/img/sub/greet_right2.png)no-repeat right bottom;
    width: 100%;
    height: 100%;
    background-size: contain;
    z-index: -1;
  }
  .salute_area .salute_info .top > p{
    font-size: 1.5em;
    font-weight: 500;
    margin-top: 8px;
  }
  .salute_area .salute_info .top > p strong{
    color: #006cc0;
    line-height: 1;
    display: inline-block;
  }
  .salute_area .salute_info .top > p:first-child{
    margin-top: 0;
    line-height: 1;
  }
  .salute_area .salute_info .salute_p{
    margin-top: 30px;
  }
  .salute_area .salute_info .salute_p > p{
    font-size: 1.125em;
    margin-top: 16px;
    line-height: 1.4;
    font-weight: 300;
    word-break: keep-all;

  }
  .salute_area .salute_info .salute_p > .salute_name{margin-top: 16px; display: flex; align-items: center;}
  .salute_area .salute_info .salute_p > p strong{
    color: #171717;
  }
  .salute_area .salute_info .salute_p > p strong.blk{display: block;
    
  }
  .salute_area .salute_info .salute_p > .salute_name > strong{
    display: inline-block; color: #232323; font-size: 1.625em; line-height: 1; margin-left: 17px; white-space: nowrap;}
    .salute_area .salute_info .salute_p > .salute_name > div { width: 170px;}
  
@media all and (max-width:1200px){
}

@media all and (max-width:1024px){

  /*공공누리*/
  /* 01.05 공공누리 */  
  .open_box {padding: 9px;margin: 70px 0 25px; text-align: center;}
  .open_box_in{padding: 15px 17px;}
  .open_box .open_txt{padding-bottom: 0;}
  .open_box .open_img {float: none;}
  .open_box .open_txt	{float: none; display: block; text-align: center;}

 /*색상 라디오*/
 .color_radio .tbl_com_area{float: none; width: 100%; margin-left: 0; margin-top: 5px; }
 .color_radio .tbl_com_area:first-child{margin-top: 0;}

 /*인사말*/
 .greeting_top .info{padding: 34px 24px;  padding-left: 36%;}
 .greeting_top .info .in_tit{font-size: 1.625em;}
 .greeting_top .info .in_name{margin-top: 47px;}
 .greeting_top .info .in_name p{font-size: 1.188em;}
 .greeting_top .info .in_name img{padding-left: 20px; width: 120px;}
 .greeting_top:before{background-size:207px; width: 207px; height: 100%; left:42px;}
 .greeting_cont > p{font-size: 1.063em; margin-top: 26px;}
 .greeting_cont > p > span{font-size: 1.375rem;}
 .greeting_name{position: static; overflow: hidden; float: right;}
 .greeting_name > div:first-child{font-size: 1.063em;}

 /*연혁*/
 .year_area > div.color1 .tit{background-size: 94px; width: 94px; height: 105px; font-size: 1.5em; line-height: 102px;}
 .year_area > div.color2 .tit{background-size: 94px; width: 94px; height: 105px; font-size: 1.5em; line-height: 102px;}
 .year_area > div > div:first-child{width: 120px;}
 .year_area .year_left{padding-right: 30px;}
 .year_area .year_right{padding-left: 30px;}
  /*07.18 인사말*/
  .salute_area .salute_info .top > p{font-size: 1.375em;}
  .salute_area .salute_info .salute_p > p{font-size: 1.063em;}
  .salute_area .salute_info .salute_p > .salute_name > strong{font-size: 1.5em;}
 
}

@media all and (max-width:860px){
  /* 인권경영_운영내규 */
  .priv dl{margin-top:24px;}
  .priv .priv_tit{margin-top: 10px;}

  /*인증*/
  .certi_area > div{padding: 30px 10px;}
  .certi_area .certi_cont .tit{padding-top: 104px; margin: 0 auto; font-size: 1.5em;}
  .certi_area .certi_cont p{font-size: 0.938em;}
  .certi_area .certi_cont.phone .tit{background-size: 82px;}
  .certi_area .certi_cont.ipin .tit{background-size: 82px;}


 /*연혁*/
  .year_area .year_right{margin-top: 30%;}
  .year_area .year_left{margin-top: 0;}


  /*없음 박스*/
.not_box{
  padding: 80px 30px;
}

 /*고객 모니터 안내*/
 .monitor_bg{background:none;}
 .list_area.mo{display: block;}
 
 .list_area{margin-top: 30px;}
 
 /*아코디언*/
 .accodion_area .accod_tit > a{font-size: 1.063em; padding: 16px 22px;}
 .fresh_wrap{padding: 17px 22px;}


  /*map*/
  .root_daum_roughmap .wrap_map{height: 370px !important;}

 /*오시는 길*/
  .normal_box{padding: 15px;}
  .normal_box > div{float: none; width: 100%; margin-top: 15px;}
  .normal_box > div > div{padding: 14px 17px;}
  .normal_box > div:first-child{margin-top: 0;}
  .normal_box > div.bus_cont:after{display: none;}
  .normal_box > div.subway_cont{padding-left:0;}

  /*연락처*/
  .phone_cont{padding: 20px 10px 20px 55px;}
  .phone_cont:before{left: 10px;}

  /*배송절차*/
  .procedure_box .order:before{
  background-size: 50px; width: 50px;  height: 42px;  }
  .procedure_box .order .tit{font-size: 1.125em;}
  .procedure_box .order p{font-size: 0.938em;}
  .procedure_box .cont .tit{font-size: 1.125em;}  
  
  .procedure_box .cont dl dt, .procedure_box .cont dl dd{font-size: 0.938em; }
  .procedure_box .shipping .tit{font-size: 1.125em;}
  .procedure_box .shipping p{font-size: 0.938em;}
  .procedure_box .shipping:before{background-size: auto 42px; width: 65px; height: 42px;}
  .procedure_box .next img{height: 20px; max-width: 100%;}

  /*이용안내 신청방법*/
  .step_area{display: block; overflow: hidden;
  border-width: 1px 0 0 1px;
 }
  .step_area > div{padding: 15px 10px;  
  float: left;
  width: 33.33%;
  display: inline-block;
  border: 1px solid #ccc;
  border-width: 0 1px 1px 0;
 }
  .step_area > div .tit{font-size: 1.375em;}
  .step_area > div .cont{font-size: 1em; line-height: 33px;}
  .step_area > div .cont:before{height: 120px;
  background-size: 84px;
 }
 .step_area > div .cont > span{height: 33px;}

  /*색상 라디오*/
 .normal_radio .tbl_com_area.row5 .tbl_ipt{width: 32.6%; margin-top: 15px;}
 .normal_radio .tbl_com_area.row5 .tbl_ipt:nth-child(3n){margin-right: 0;}
 .normal_radio .tbl_com_area.row5 .tbl_ipt:nth-child(-n+3){margin-top: 0;}

 .color_radio .tbl_com_area.row4 .tbl_ipt{width: 32.6%; margin-top: 15px; margin-right:1%;} 
 .color_radio .tbl_com_area.row4 .tbl_ipt:nth-child(4n){margin-right: 1%;}
 .color_radio .tbl_com_area.row4 .tbl_ipt:nth-child(-n+4){margin-top: 15px;}
 .color_radio .tbl_com_area.row4 .tbl_ipt:nth-child(3n){margin-top: 15px; margin-right: 0;}
 .color_radio .tbl_com_area.row4 .tbl_ipt:nth-child(-n+3){margin-top: 0;}

 /*만족도 라디오*/
 .normal_radio.satis .tbl_com_area.row5 .tbl_ipt{ width: 20%; margin: 0;}
 

 /*버튼 폼*/
 .btn_area > a:nth-child(3){margin-top: 10px;}
 
 
 .btn_area.m_btm > a:nth-child(3){margin-top: 0;}
 
 /*이용 등록 방법*/
 .use_info_preces > div{height: 120px; width: 40px;} 
 .use_info_preces > div:not(.next){width: 120px; border-width: 5px;}
 .use_info_preces > div > span{font-size: 0.875em;}
 .use_info_preces > div.next img{width: 10px; height: auto;}

 /*인사말*/
 .greeting_top .info{padding: 20px 18px; padding-left: 37%;}
 .greeting_top .info .in_tit{font-size: 1.375em;}
 .greeting_top .info .in_name{margin-top: 37px;}
 .greeting_top .info .in_name p{font-size: 1.063em;}
 .greeting_top .info .in_name img{padding-left: 3%; width: 100px;}
 .greeting_top:before{background-size:160px; width: 160px; left:32px;}
 .greeting_cont{margin-top: 35px;}
 .greeting_cont > p{font-size: 1em; margin-top: 16px;}
 .greeting_cont > p > span{font-size:1.125em;}
 .greeting_name{position: static; overflow: hidden; float: right;}
 .greeting_name > div:first-child{font-size: 1em;}


 /*연혁*/
 .year_area > div > div{display: block; margin: 30px auto 0; text-align: center;}
 .year_area > div > div:first-child{margin-top: 0;}


 /*윤리규범*/
 .declaration_wrap .tit{font-size: 2em;}
 .declaration_wrap > p{font-size: 1.063em;}
 .declaration_date{margin-top: 80px;}
 .declaration_date >p:last-child{font-size: 1.5em;}
 .declaration_date >p{font-size: 1.375em;}


 /*CI*/
 .cont_list li{margin-top: 12px;}

 /*07.18 인사말*/
 .salute_area{display: block;}
 .salute_area > div{display: block;} 
 .salute_area > div:first-child{width: 327px; margin: 0 auto;}
 .salute_area .salute_info{padding: 20px; margin-top: 20px;}
 .salute_area .salute_info .top > p{font-size: 1.250em;}
 .salute_area .salute_info .salute_p > p{font-size: 1em;}
 
}

@media all and (max-width:767px){
  /*인증*/
  .certi_area > div{padding: 20px 10px;}
  .certi_area .certi_cont .tit{padding-top: 104px; margin: 0 auto; font-size: 1.250em;}
  .certi_area .certi_cont p{font-size: 0.875em;}
  
}

@media all and (max-width:640px){
}

@media all and (max-width:580px){
  /* 인권경영_운영내규 */
  .human_rule{font-size: 0.875em;}
  .priv .priv_left{font-size: 1.063rem;}
  .priv .priv_tit{font-size: 0.938rem;}


  /*팝업*/
  .pop_layer{top: 60px; left: 50%; height: auto; transform: translate(-50%, 0) !important; -ms-transform: translate(-50%, 0) !important; -webkit-transform: translate(-50%, 0) !important; max-width: 400px;  }
  .popup .pop_header{padding: 15px 10px;}
  .popup .pop_header > h3 span{font-size: 1.250em;}
  .popup .pop_container{padding: 20px 10px;}
  .popup .pop_exit{right: 10px; top: 13px;}

   /* 공공누리 */
   .open_box .open_txt{font-size: 0.938em;}

  /*인증*/
  .certi_area > div{display: block; width: 100%; margin-left:0; margin-top: 15px;}
  .certi_area .certi_cont .tit{padding-top: 70px; font-size: 1.125em;}
  .certi_area > div:first-child{margin-top: 0;}
  .certi_area .certi_cont.phone .tit{background-size: 52px;}
  .certi_area .certi_cont.ipin .tit{background-size: 52px;}

  .normal_radio .tbl_com_area .tbl_ipt input[type=radio]:checked{top: 1px;}
  /* .normal_radio .tbl_com_area .tbl_ipt input[type=radio] + label:before{top: 0;} */
   

  .btn_area .import_p{font-size: 0.875em;}
  
  .btn_area.m_btm > a:nth-child(3){margin-top: 5px;}

 /*없음 박스*/
.not_box{padding: 30px 30px;}
.not_box .img_area img{height: 39px; max-width: 100%;}
.not_box p{margin-top: 12px; font-size: 0.875em;}

  /*CI*/
  .tbl_cont{display: block;}
  .tbl_cont > div{width: 100%; display: block;}
  .tbl_cont .txt_area{width: 100%; padding: 0;}
  .tbl_cont .txt_area p {font-size: 0.875em; margin-top: 7px;}
  .tbl_cont .img_area{display: block; width: 100%; margin-top: 6px;}

  .cont_list{margin-top: 17px;}
  .cont_list li{font-size: 0.875em; padding-left: 20px;}
  .cont_list li:before{width: 12px; height: 12px; top: 4px;}


  .cont_txt{margin-top: 7px;}

 /*인사말*/
 .greeting_top:before{left: 22px;}
 .greeting_top .info{padding: 14px; padding-left: 44%;}
 .greeting_top .info .in_tit{font-size: 1.125em;}
 .greeting_top .info .in_name{margin-top: 27px;}
 .greeting_top .info .in_name p{font-size: 1em; display: block; margin-bottom: 10px;}
 .greeting_top .info .in_name img{padding-left: 0%; width: 75px;}
 .greeting_cont > p{font-size: 0.938em;}
 .greeting_cont > p > span{font-size: 1.063rem;}
 .greeting_name > div:first-child{font-size: 0.938em; margin-top: 30px;}


  /*아코디언*/
  .accodion_area .accod_tit > a{font-size: 0.938em; padding: 12px 30px 12px 10px; background-position: center right 10px; background-size: 14px;}
  .accodion_area > li.on .accod_tit > a{background-position: center right 10px; background-size: 14px;}
  .fresh_wrap{padding: 16px 10px;}


 /*고객서비스헌장*/
 .service_box > div strong{font-size: 0.938em;}
 .service_box > div > p{font-size: 0.875em;}

 /*색상 라디오*/
 .color_radio .tbl_com_area.row3 .tbl_ipt{width: 49%; margin-top: 5px;}
 .color_radio .tbl_com_area.row3 .tbl_ipt:nth-child(2n){margin-right: 0;}
 .color_radio .tbl_com_area.row3 .tbl_ipt:nth-child(-n+2){margin-top: 0;}
 .color_radio .tbl_com_area.row2 .tbl_ipt{width: 49%; margin-top: 5px;}
 .color_radio .tbl_com_area.row2 .tbl_ipt:nth-child(2n){margin-right: 0;}
 .color_radio .tbl_com_area.row2 .tbl_ipt:nth-child(-n+2){margin-top: 0;}

 .color_radio .tbl_com_area.row4 .tbl_ipt{width: 49%; margin-top: 15px;} 
 .color_radio .tbl_com_area.row4 .tbl_ipt:nth-child(3n){margin-top: 15px; margin-right: 1%;}
 .color_radio .tbl_com_area.row4 .tbl_ipt:nth-child(-n+3){margin-top: 15px;}
 .color_radio .tbl_com_area.row4 .tbl_ipt:nth-child(4n){margin-top: 15px; margin-right: 1%;}
 .color_radio .tbl_com_area.row4 .tbl_ipt:nth-child(-n+4){margin-top: 15px;}
 .color_radio .tbl_com_area.row4 .tbl_ipt:nth-child(2n){margin-right: 0;}
 .color_radio .tbl_com_area.row4 .tbl_ipt:nth-child(-n+2){margin-top: 0;}


  /*만족도 라디오*/
  .normal_radio.satis .tbl_com_area.row5 .tbl_ipt{ width: 49%; margin-top: 15px; margin-right: 0;}
  .normal_radio.satis .tbl_com_area.row5 .tbl_ipt:nth-child(3n){margin-right: 0;}
  .normal_radio.satis .tbl_com_area.row5 .tbl_ipt:nth-child(-n+2){margin-top: 0;}

 /*라디오*/
 .normal_radio .tbl_com_area.row5 .tbl_ipt{width: 49%;}
 .normal_radio .tbl_com_area.row5 .tbl_ipt:nth-child(3n){margin-right: 1%;}
 .normal_radio .tbl_com_area.row5 .tbl_ipt:nth-child(2n){margin-right: 0;}
 .normal_radio .tbl_com_area.row5 .tbl_ipt:nth-child(-n+3){margin-top: 15px;}
 .normal_radio .tbl_com_area.row5 .tbl_ipt:nth-child(-n+2){margin-top: 0;}


 /*이용안내 신청방법*/
 .step_area > div .tit{font-size: 1.250em;}
 .step_area > div .cont{font-size: 0.938em; line-height: 31px;}
 .step_area > div .cont > span{height: 31px;}
 .step_area > div .cont:before{background-size:52px; height: 80px;}

 /*이용신청*/ 
 .use_cont dl{margin-top: 17px;}
 .use_cont dl:first-child{margin-top: 0;}
 .use_cont dl dt{font-size: 0.938em; position: static;}
 .use_cont dl dd{font-size: 0.938em; padding-left: 0; margin-top: 6px;}
 .sub_tit_box > .use_cont > p{font-size: 0.938em; margin-top: 17px;}

 .sub_tit_box{padding: 5px; }
 .sub_tit_box > div{padding: 12px 15px;}
 .sub_tit_box > div .cont_txt > p{font-size: 0.875em;}
 .sub_tit_box > div > p{font-size: 0.875em;}

 .cont_txt > em{font-size: 0.875em;}
 .cont_txt > p{font-size: 0.875em;}

 /*인증 박스*/
 .certification_box{padding: 15px;}

 /*버튼 폼*/
 .btn_area a { width: 100%; height: 35px; line-height: 33px; font-size: 0.875em; margin: 0px; margin-top: 5px;}
 .btn_area a:first-child{margin-top: 0;}
 .btn_area > a:nth-child(3){margin-top: 5px;}

 /*오시는 길*/
 .normal_box > div > div .tit:before{ height: 80px; width: 80px;} 
 .normal_box > div > div .tit strong{font-size: 0.938em;}
 .normal_box > div > div{padding: 4px 17px;}
 .normal_box > div > div p{font-size: 0.875em;}

 /*배송절차*/
 .procedure_box{padding: 20px 15px;}
 .procedure_box .order:before{background-size: 40px; width: 40px; height: 34px;}
 .procedure_box .order .tit{font-size: 1em;}
 .procedure_box .order p{font-size: 0.875em;}
 .procedure_box .cont{width: 140px;}
 .procedure_box .cont .tit{font-size: 1em; margin-bottom: 11px;}
 .procedure_box .cont dl dt, .procedure_box .cont dl dd{
  font-size: 0.875em;
  float: none;
  display: block;
 }
 .procedure_box .shipping:before{background-size: auto 33px; width: 52px; height: 33px;}
 .procedure_box .shipping .tit{font-size: 1em;}
 .procedure_box .shipping p{font-size: 0.875em;}


  /*이용 등록 방법*/
  .use_info_preces > div{height: 100px; width: 20px;}
  .use_info_preces > div:not(.next){width: 100px;}


  .certification_box > p{font-size: 0.875em;}

  .add_blt > li{font-size: 0.875rem;}


  /*연혁*/
  .year_area > div > div{margin: 15px auto 0;}
  .year_area > div.color1 .tit{background-size:62px; width: 62px; font-size: 1.250em; line-height: 68px; height: 70px;}
  .year_area > div.color2 .tit{background-size:62px; width: 62px; font-size: 1.250em; line-height: 68px; height: 70px;}
  .year_area > div .cont li .date{font-size: 0.938em;}
  .year_area > div .cont li > p{font-size: 0.875em; padding-left: 55px;}


  /*윤리규범*/
  .declaration_wrap .tit{font-size: 1.125em;}
  .declaration_wrap .tit:after{height: 30px;}
  .declaration_wrap > p{font-size: 0.938em; margin-top: 0;}
  .declaration_txt > div{margin-top: 20px; font-size: 0.938em;}
  .declaration_date{margin-top: 50px;}
  .declaration_date >p:last-child{font-size: 1.125em; margin-top: 15px;}
  .declaration_date >p{font-size: 1em;}

    /*07.18 인사말*/
  
    .salute_area > div:first-child{width: 227px;}
    .salute_area .salute_info{padding: 10px; margin-top: 10px;}
    .salute_area .salute_info .top > p{font-size: 1em; margin-top: 3px;}
    .salute_area .salute_info .salute_p{margin-top: 15px;}
    .salute_area .salute_info .salute_p > p{font-size: 0.938em; margin-top: 9px;}
    .salute_area .salute_info .salute_p > .salute_name > strong{font-size: 1.125em;}
}

@media all and (max-width:479px){
  /* 약관스크롤 sub OR sub2로 옮겨야됨 */
    .agree_box .scroll_box{height: 206px;}

  /*공공누리*/
  .open_box {margin: 50px 0 15px;}

 /*인사말*/
 .greeting_top .info{ word-break: keep-all; padding: 10px; padding-right: 33%; }
 .greeting_top .info .in_tit{font-size: 1em;}
 .greeting_top .info .in_name{margin-top: 17px;}
 .greeting_top .info .in_name p{font-size: 0.875em; display: block; margin-bottom: 10px;}
 .greeting_top .info .in_name img{padding-left: 2px; width: 65px;}
 .greeting_top:before{width: 110px; background-size:110px; left: auto; right:10px;}
 .greeting_name > div img{height: 32px; max-width: 100%; padding-left:10px;}
 .greeting_name > div:first-child{font-size: 0.875em; letter-spacing:-0.04em; margin: 20px 0px 0 0;}
 /*map*/
 .root_daum_roughmap .wrap_map{height: 200px !important;}


 /*연락처*/
 .phone_cont{padding: 10px 10px 10px 45px;}
 .phone_cont:before{
  background-size: 25px;
  width: 25px;
  height: 25px;
 }
 .phone_cont > dl dt{font-size: 0.875em; margin-right: 20px;}
 .phone_cont > dl dd{font-size: 0.875em;}
 .phone_cont:before{background-size:25px;}
 .phone_cont > dl dt:after{right: -10px;}

 /*배송절차*/
 .procedure_box .cont .tit{font-size: 0.938em;}
 .procedure_box .order .tit{font-size: 0.938em;}
 .procedure_box .shipping .tit{font-size: 0.938em;}
 .procedure_box .next{width: 15px;}
 .procedure_box .next img{height: 15px;}

 /*이용안내 신청방법*/
 .step_area > div .tit{font-size: 1.125em;}
 .step_area > div .cont{font-size: 0.875em; line-height: 15px;}

 /*이용 등록 방법*/
 /* .use_info_preces > div{display: inline-block;} */
 .use_info_preces{display: block; max-width: 250px;}
 .use_info_preces > div{ display: inline-block; width: 30%; vertical-align: middle; margin-top: 15px; }
 .use_info_preces > div:nth-child(-n+3){margin-top: 0;}
 .use_info_preces > div:not(.next){line-height: 86px;}
 .use_info_preces > div:nth-child(4){display: none;}
 .use_info_preces > div > span{display: inline-block; vertical-align: middle; line-height: 1.3;}
 .use_info_preces > div.next{height: 17px; width: 17%;}

 /*연혁*/
 .year_area:before{left: 10px;}
 .year_area:after{left: 10px;}
 .year_area .year_left{float: none; width: 100%; display: block; padding-right: 0; padding-left: 0; margin-top: 30px;}
 .year_area .year_right{float: none; display: block; width: 100%; margin-top: 30px; padding-left: 0;}
 .year_area > div > div{margin: 15px 30px 0;}
 .year_area > div > div:first-child{width: 100%; margin:15px auto 0;}
 .year_area .year_left:after{right: auto; left: 2px; width: 9px; height: 9px; top: 26px; transform: none;}
 .year_area .year_right:after{left: 2px; width: 9px; height: 9px; top: 26px; transform: none;}
 /* .year_area .year_left:nth-child(3){margin-top: 30px;}
.year_area .year_right:nth-child(4){margin-top: 30px;}
.year_area .year_left:nth-child(5){margin-top: 30px;}
.year_area .year_right:nth-child(6){margin-top: 30px;} */

/*다운로드 버튼*/
.btn_area a.btn_down{height: 100%; padding: 2px 0;}
.btn_area a.btn_down.noX > span{padding:4px 20px;}
.btn_area a.btn_down > span{
  display: inline-block;
  padding: 0 60px 0 30px;
  line-height: 1.3;
  vertical-align: middle;
}


  /*윤리규범*/
  .declaration_wrap .tit{font-size: 1.063em;}
  .declaration_wrap .tit:after{height: 30px;}
  .declaration_wrap > p{font-size: 0.875em;}
  .declaration_txt > div{margin-top: 20px; font-size: 0.875em;}
  .declaration_date{margin-top: 30px;}
  .declaration_date >p:last-child{font-size: 1em;}

  .agree_box .scroll_box{padding: 10px;}
  
  /*07.18 인사말*/
  .salute_area > div:first-child{width: 177px;}
  .salute_area .salute_info .salute_p > .salute_name > strong{margin-left: 7px;}
}

@media all and (min-width: 320px) and (max-width: 339px){
}
